/*
0 - 600px:      Phone
600 - 900px:    Tablet portrait
900 - 1200px:   Tablet landscape
[1200 - 1800] is where our normal css apply
1800px + :      Big desktop

$breakpoint arguement choices:
- phone
- tab-port
- tab-land
- big-desktop
1em=16px
*/
@keyframes moveInLeft {
  0% {
    opacity: 0;
    transform: translateX(-100px); }
  80% {
    transform: translateX(10px); }
  100% {
    opacity: 1;
    transform: translateX(0); } }

@keyframes moveInRight {
  0% {
    opacity: 0;
    transform: translateX(100px); }
  80% {
    transform: translateX(-10px); }
  100% {
    opacity: 1;
    transform: translateX(0); } }

@keyframes moveInBtn {
  0% {
    opacity: 0;
    transform: translateY(40px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }

@keyframes moveInTop {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }

*, *::after, *::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 75em) {
    html {
      font-size: 56.25%; } }
  @media only screen and (max-width: 56.25em) {
    html {
      font-size: 50%; } }

body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #777;
  padding: 3rem;
  background-color: #000; }
  @media only screen and (max-width: 56.25em) {
    body {
      padding: 0; } }

.u-center-text {
  text-align: center; }

.u-margin-bottom-huge {
  margin-bottom: 10rem; }

.u-margin-bottom-big {
  margin-bottom: 8rem; }
  @media only screen and (max-width: 112.5em) {
    .u-margin-bottom-big {
      margin-bottom: 6rem; } }
  @media only screen and (max-width: 75em) {
    .u-margin-bottom-big {
      margin-bottom: 4rem; } }

.u-margin-bottom-medium {
  margin-bottom: 4rem; }

.u-margin-bottom-small {
  margin-bottom: 1rem; }

.u-margin-top-big {
  margin-bottom: 8rem; }

.u-margin-top-huge {
  margin-bottom: 10rem; }

h1 {
  color: #fff; }

.heading-primary {
  color: #fff;
  text-transform: uppercase;
  backface-visibility: hidden;
  /*for fixing shaking elements*/
  margin-bottom: 60px; }
  .heading-primary-sub {
    display: block;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 17.3px;
    animation: moveInTop 1s ease-out .4s;
    animation-fill-mode: backwards; }
    @media only screen and (max-width: 37.5em) {
      .heading-primary-sub {
        letter-spacing: 1rem;
        font-size: 4rem; } }

.heading-secondary {
  backface-visibility: hidden;
  /*for fixing shaking elements*/ }
  .heading-secondary-main {
    color: #fff;
    display: block;
    font-size: 4rem;
    font-weight: 400;
    letter-spacing: 1rem;
    animation: moveInLeft 1.5s ease-out;
    /* short version*/ }
    @media only screen and (max-width: 37.5em) {
      .heading-secondary-main {
        font-size: 2rem; } }
    @media only screen and (max-width: 75em) {
      .heading-secondary-main {
        letter-spacing: .5rem;
        font-size: 3rem; } }
  .heading-secondary-sub {
    color: #505050;
    display: block;
    font-size: 2rem;
    font-weight: 700;
    animation: moveInRight 1s ease-out; }
    @media only screen and (max-width: 75em) {
      .heading-secondary-sub {
        font-size: 1.5rem; } }
    @media only screen and (max-width: 56.25em) {
      .heading-secondary-sub {
        color: #f7f7f7; } }

.heading-tertiary {
  font-size: 1.4rem;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 15px;
  padding-top: 20px; }

.heading-quatriary {
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff; }
  @media only screen and (max-width: 56.25em) {
    .heading-quatriary {
      font-size: 2rem; } }
  @media only screen and (max-width: 37.5em) {
    .heading-quatriary {
      font-size: 2rem; } }

.paragraph {
  font-size: 1.2rem; }
  .paragraph:not(:last-child) {
    margin-bottom: 3rem; }

.form__group:not(:last-child) {
  margin-bottom: 2rem; }
  @media only screen and (max-width: 56.25em) {
    .form__group:not(:last-child) {
      margin-bottom: 1rem; } }

.form__input {
  color: inherit;
  font-size: 1.2rem;
  font-family: inherit;
  padding: 1.2rem 2rem;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.9);
  border: none;
  border-bottom: 3px solid transparent;
  width: 90%;
  display: block;
  transition: all .3s; }
  @media only screen and (max-width: 56.25em) {
    .form__input {
      width: 100%; } }
  .form__input:focus {
    color: #fff;
    outline: none;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid #fff; }
  .form__input:focus:invalid {
    border-bottom: 3px solid darkgoldenrod; }
  .form__input::-webkit-input-placeholder {
    color: #fff; }

.form__label {
  font-size: 1rem;
  font-weight: 700;
  margin-left: 2rem;
  margin-top: .7rem;
  display: block;
  transition: all .3s; }
  @media only screen and (max-width: 56.25em) {
    .form__label {
      color: #fff;
      text-align: left;
      font-size: 1.2rem; } }

.form__input:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-4rem); }

.btn, .btn:link, .btn .btn.visited {
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 40px;
  display: inline-block;
  transition: all .2s;
  position: relative;
  background-color: #000;
  border: 1px solid #fff;
  color: #fff;
  letter-spacing: .3rem;
  margin-left: .4rem;
  cursor: pointer; }

.btn:hover {
  font-weight: 700;
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.8);
  background-color: #000;
  border: 2px solid #fff;
  color: #fff; }

.btn:active .btn:focus {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }

.btn-white {
  background-color: transparent;
  color: #fff; }

.btn-green {
  background-color: #060606;
  color: #fff; }
  .btn-green::after {
    background-color: #060606; }

.btn::after {
  content: "";
  /*necessary for after + display!!!!*/
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all .4s; }

.btn-animated {
  animation: moveInBtn .5s ease-out .75s;
  /* .75 is delay, at the end*/
  animation-fill-mode: backwards;
  /*dodaje style z poczatku animacji, zeby nie bylo widac btn przed uruchomieniem animacji*/ }

.btn-text:link, .btn-text:visited {
  font-size: 1rem;
  color: #060606;
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid #060606;
  padding: 15px;
  transition: all .2s; }

.btn-text:hover {
  background-color: #060606;
  color: #fff;
  box-shadow: 0 1rem 2 rem rgba(0, 0, 0, 0.15);
  transform: translateY(-2px); }

.btn-text:active {
  background-color: #060606;
  color: #fff;
  box-shadow: 0 1rem 1 rem rgba(0, 0, 0, 0.15);
  transform: translateY(0px); }

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: .5; }
  .bg-video__content {
    height: 100%;
    width: 100%;
    object-fit: fill;
    filter: grayscale(2); }

.card {
  perspective: 120rem;
  -moz-perspective: 150rem;
  position: relative;
  height: 40vh; }
  @media only screen and (max-width: 112.5em) {
    .card {
      height: 30vh; } }
  @media only screen and (max-width: 56.25em) {
    .card {
      height: 24vh;
      margin-bottom: 2rem; } }
  @media only screen and (max-width: 37.5em) {
    .card {
      margin-bottom: 2rem; } }
  .card__side {
    color: #080808;
    height: 40vh;
    transition: all 1s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    backface-visibility: hidden;
    border-radius: 3px;
    box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15); }
    @media only screen and (max-width: 112.5em) {
      .card__side {
        height: 30vh; } }
    @media only screen and (max-width: 56.25em) {
      .card__side {
        height: 24vh; } }
    .card__side--front {
      background-color: #060606; }
    .card__side--back {
      color: #505050;
      padding: 4rem;
      text-align: center;
      font-size: 1.4rem;
      transform: rotateY(180deg);
      background-image: linear-gradient(to bottom, #0e0e0e, #060606); }
      @media only screen and (max-width: 112.5em) {
        .card__side--back {
          padding: 4rem;
          font-size: 1.4rem; } }
      @media only screen and (max-width: 56.25em) {
        .card__side--back {
          padding: 8rem;
          font-size: 1.8rem; } }
      @media only screen and (max-width: 37.5em) {
        .card__side--back {
          padding: 3rem;
          font-size: 1.6rem; } }
  .card:hover .card__side--front {
    transform: rotateY(-180deg); }
  .card:hover .card__side--back {
    transform: rotateY(0); }
  .card-box {
    color: #fff;
    height: 40vh;
    background-color: #0e0e0e;
    font-size: 1rem;
    padding: 3.5rem;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.45);
    transition: all .2s; }
    @media only screen and (max-width: 112.5em) {
      .card-box {
        height: 30vh; } }
    @media only screen and (max-width: 56.25em) {
      .card-box {
        height: 24vh; } }
    @media only screen and (max-width: 37.5em) {
      .card-box {
        padding: 1.5rem 1rem; } }
    .card-box__icon {
      font-size: 4rem;
      margin-bottom: .5rem;
      display: inline-block;
      color: #fff;
      padding-top: 40px; }
      @media only screen and (max-width: 112.5em) {
        .card-box__icon {
          font-size: 4rem;
          padding-top: 20px; } }
      @media only screen and (max-width: 75em) {
        .card-box__icon {
          font-size: 5rem;
          margin-bottom: .2rem;
          padding-top: 20px; } }
      @media only screen and (max-width: 37.5em) {
        .card-box__icon {
          font-size: 4rem;
          margin-bottom: -.8rem;
          padding-top: 10px; } }
    .card-box__text {
      color: #505050;
      font-size: 1.2rem; }
      @media only screen and (max-width: 56.25em) {
        .card-box__text {
          font-size: 1.8rem;
          padding: 0 7rem; } }
      @media only screen and (max-width: 37.5em) {
        .card-box__text {
          font-size: 1.4rem;
          padding: 0 3rem; } }
    .card-box__cta {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 90%; }

.gallery {
  width: 80vw;
  margin: 15rem auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  grid-gap: 4rem; }

.folio {
  background-color: transparent;
  transition: all .3s;
  transform: scale(1);
  filter: brightness(90%); }
  .folio:hover {
    transform: scale(1.02);
    filter: brightness(100%); }
  .folio__pic {
    width: 100%;
    height: 24rem;
    background-size: contain;
    z-index: 0; }
  .folio__text {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 700;
    letter-spacing: .5rem;
    text-align: left; }

.about {
  width: 80%;
  margin: 0 auto;
  background-color: rgba(6, 6, 6, 0.8);
  padding: 8rem;
  padding-left: 9rem;
  font-size: 1.2rem;
  transform: skewX(-12deg); }
  @media only screen and (max-width: 56.25em) {
    .about {
      width: 100%;
      padding: 7rem;
      padding-left: 10rem; } }
  @media only screen and (max-width: 37.5em) {
    .about {
      transform: skewX(0deg);
      padding: 5rem; } }
  .about__shape {
    width: 14rem;
    height: 14rem;
    background-color: #fff;
    float: left;
    -webkit-shape-outside: circle(50% at 50% 50%);
    shape-outside: circle(50% at 50% 50%);
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    transform: translateX(-3rem) skewX(12deg);
    position: relative; }
    @media only screen and (max-width: 37.5em) {
      .about__shape {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -10%);
        float: none;
        width: 16rem;
        height: 16rem; } }
  .about__photo {
    width: 120%;
    transform: translateX(-1.5rem) scale(1);
    backface-visibility: hidden;
    transition: all .4s ease; }
  .about__text {
    color: #fff;
    transform: skewX(12deg);
    padding-left: 14rem; }
    @media only screen and (max-width: 37.5em) {
      .about__text {
        transform: skewX(0deg);
        padding-left: 0;
        margin: auto;
        text-align: center; } }
  .about__caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: .5rem;
    text-align: center;
    transition: all .2s;
    backface-visibility: hidden; }
    @media only screen and (max-width: 56.25em) {
      .about__caption {
        opacity: 0; } }
    @media only screen and (max-width: 37.5em) {
      .about__caption {
        opacity: 0; } }
  .about:hover .about__caption {
    opacity: 1;
    transform: translate(-50%, -50%); }
  .about:hover .about__photo {
    transform: translateX(-1.5rem) scale(1.1);
    filter: blur(5px) brightness(60%); }

.footer {
  background-color: #060606;
  padding: 3rem 0;
  font-size: 1rem; }
  @media only screen and (max-width: 75em) {
    .footer {
      font-size: 1.6rem;
      padding: 3rem 2rem; } }
  @media only screen and (max-width: 56.25em) {
    .footer {
      font-size: 1.6rem;
      padding: 3rem 2rem; } }
  .footer__adress {
    margin-bottom: 2rem; }
    @media only screen and (max-width: 56.25em) {
      .footer__adress {
        margin-bottom: 1rem; } }
  .footer__logo-box {
    margin-top: 2rem;
    text-align: center;
    letter-spacing: .2rem; }
  .footer__logo {
    margin: 1rem;
    width: 10rem;
    height: 100%; }
  .footer__list {
    list-style: none;
    margin: 5rem; }
  .footer__item {
    display: inline;
    padding: 1rem; }
  .footer__link:link, .footer__link:visited {
    color: #505050;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .4rem; }
  .footer__link:hover, .footer__link:active {
    color: #fff;
    border-bottom: 3px solid #777;
    padding-bottom: 3px; }
  .footer__text {
    margin-top: 6rem;
    color: #fff; }

.wrap, #slider {
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(6, 6, 6, 0.9);
  z-index: 9000;
  position: fixed;
  overflow-x: hidden; }

.wrap {
  position: relative; }

.slide {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 80%;
  width: 60%; }
  .slide__1 {
    background-image: url(../img/1.jpg); }
  .slide__2 {
    background-image: url(../img/2.jpg); }
  .slide__3 {
    background-image: url(../img/3.jpg); }
  .slide__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center; }

.arrow {
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -35px;
  width: 0;
  height: 0;
  border: solid; }
  .arrow__left {
    border-width: 20px 20px 20px 0;
    border-color: transparent #fff transparent transparent;
    left: 0;
    margin-left: 30px; }
  .arrow__right {
    border-width: 20px 0 20px 20px;
    border-color: transparent transparent transparent #fff;
    right: 0;
    margin-right: 30px; }

.header {
  height: 80vh;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5)), url(../img/main_bcg.png);
  background-size: cover;
  background-position: center; }
  @media only screen and (max-width: 75em) {
    .header {
      height: 70vh; } }
  @media only screen and (max-width: 37.5em) {
    .header {
      height: 60vh; } }
  .header .logo-box {
    position: absolute;
    top: 60px;
    left: 60px; }
  .header .logo {
    height: 50px;
    position: fixed; }
    @media only screen and (max-width: 37.5em) {
      .header .logo {
        letter-spacing: 1rem;
        font-size: 4rem; } }
  .header .text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* wysrodkowanie obiektu wzgledem calej strony razem z topem i leftem*/
    text-align: center; }
    @media only screen and (max-width: 75em) {
      .header .text-box {
        top: 40%; } }
    @media only screen and (max-width: 37.5em) {
      .header .text-box {
        top: 30%; } }

.heading {
  backface-visibility: hidden;
  /*for fixing shaking elements*/
  margin: 10vh 0 5vh 0; }
  @media only screen and (max-width: 75em) {
    .heading {
      margin: 0; } }
  @media only screen and (max-width: 37.5em) {
    .heading {
      margin: 0; } }
  .heading__logo {
    height: 20rem;
    animation: moveInTop 1s ease-out; }
    @media only screen and (max-width: 37.5em) {
      .heading__logo {
        height: 9rem; } }
  .heading__sub {
    display: block;
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    padding-top: 2rem;
    letter-spacing: 1.2rem;
    animation: moveInTop 1s ease-out .5s;
    animation-fill-mode: backwards; }
    @media only screen and (max-width: 37.5em) {
      .heading__sub {
        font-size: 2rem;
        padding-top: 1rem;
        letter-spacing: 1rem; } }

.fas {
  color: white;
  font-size: 6rem;
  text-decoration: none;
  display: inline-block;
  transition: all .2s;
  position: relative;
  margin-top: 10vh; }
  @media only screen and (max-width: 75em) {
    .fas {
      margin-top: 6vh; } }
  @media only screen and (max-width: 37.5em) {
    .fas {
      margin-top: 1vh; } }
  .fas:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); }
  .fas:active {
    transform: translateY(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
  .fas-animated {
    animation: moveInBtn .8s ease-out .75s;
    /* .75 is delay, at the end*/
    animation-fill-mode: backwards;
    /*dodaje style z poczatku animacji, zeby nie bylo widac btn przed uruchomieniem animacji*/ }

.row {
  max-width: 90rem;
  margin: 0 auto; }
  @media only screen and (max-width: 56.25em) {
    .row {
      max-width: 70rem; } }
  .row:not(:last-child) {
    margin-bottom: 8rem; }
    @media only screen and (max-width: 56.25em) {
      .row:not(:last-child) {
        margin-bottom: 3rem; } }
  .row::after {
    content: "";
    display: table;
    clear: both; }
  .row [class^='col-'] {
    float: left; }
    .row [class^='col-']:not(:last-child) {
      margin-right: 5rem; }
      @media only screen and (max-width: 56.25em) {
        .row [class^='col-']:not(:last-child) {
          margin-right: 0;
          margin-bottom: 0; } }
    @media only screen and (max-width: 56.25em) {
      .row [class^='col-']:not(:nth-child(2)) {
        margin-right: 1rem; } }
    @media only screen and (max-width: 56.25em) {
      .row [class^='col-'] {
        width: 100% !important; } }
  .row .col-1-of-2 {
    width: calc((100% - 5rem) / 2); }
  .row .col-1-of-3 {
    width: calc((100% - 2 * 5rem) / 3); }
  .row .col-2-of-3 {
    width: calc(2 * ((100% - 2 * 5rem) / 3) + 5rem); }
  .row .col-1-of-4 {
    width: calc((100% - 3 * 5rem) / 4); }
    @media only screen and (max-width: 56.25em) {
      .row .col-1-of-4 {
        width: 45% !important; } }
  .row .col-2-of-4 {
    width: calc(2 * ((100% - 3 * 5rem) / 4) + 5rem); }
  .row .col-3-of-4 {
    width: calc(3 * ((100% - 3 * 5rem) / 4) + 2 * 5rem); }

.nav__button {
  background-color: #060606;
  height: 5rem;
  width: 5rem;
  position: fixed;
  top: 4rem;
  right: 4rem;
  z-index: 5;
  box-shadow: 0 0.5rem 1rem rgba(6, 6, 6, 0.5);
  text-align: center;
  cursor: pointer; }

.nav__checkbox {
  display: none; }

.nav__background {
  height: 4rem;
  width: 4rem;
  position: fixed;
  top: 4.5rem;
  right: 4.5rem;
  background-image: linear-gradient(#060606, #080808);
  z-index: 3;
  transition: transform 0.9s cubic-bezier(0.86, 0, 0.07, 1); }

.nav__nav {
  height: 100vh;
  width: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
  opacity: 0;
  transition: all 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.nav__list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
  text-align: center;
  width: 100%; }

.nav__item {
  margin: 2rem; }

.nav__link:link, .nav__link:visited {
  display: inline-block;
  font-size: 2rem;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  padding: 1rem 2rem;
  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);
  background-size: 240%;
  transition: all .4s; }

.nav__link:hover, .nav__link:active {
  background-position: 100%;
  color: #060606;
  transform: translateX(1rem); }

.nav__checkbox:checked ~ .nav__background {
  transform: scale(90); }

.nav__checkbox:checked ~ .nav__nav {
  opacity: 1;
  width: 100%; }

.nav__icon {
  margin-top: 2.4rem;
  position: relative; }
  .nav__icon, .nav__icon::before, .nav__icon::after {
    width: 3rem;
    height: .3rem;
    background-color: #fff;
    display: inline-block; }
  .nav__icon::before, .nav__icon::after {
    content: "";
    position: absolute;
    right: 0;
    transition: all .2s; }
  .nav__icon::before {
    top: -.8rem; }
  .nav__icon::after {
    top: .8rem; }

.nav__button:hover .nav__icon::before {
  top: -1rem; }

.nav__button:hover .nav__icon::after {
  top: 1rem; }

.nav__checkbox:checked + .nav__button .nav__icon {
  background-color: transparent; }

.nav__checkbox:checked + .nav__button .nav__icon::before {
  top: 0;
  transform: rotate(135deg); }

.nav__checkbox:checked + .nav__button .nav__icon::after {
  top: 0;
  transform: rotate(-135deg); }

.nav__icon__slider {
  margin-top: 2.4rem;
  margin-right: 2.4rem;
  position: fixed;
  top: 4rem;
  right: 4rem; }
  .nav__icon__slider, .nav__icon__slider::before, .nav__icon__slider::after {
    width: 3rem;
    height: .3rem;
    background-color: #fff;
    display: inline-block; }
  .nav__icon__slider::before, .nav__icon__slider::after {
    content: "";
    position: absolute;
    right: 0;
    transition: all .2s;
    z-index: 20; }
  .nav__icon__slider {
    background-color: transparent; }
  .nav__icon__slider::before {
    top: 17rem;
    right: 24rem;
    transform: rotate(135deg); }
  .nav__icon__slider::after {
    top: 17rem;
    right: 24rem;
    transform: rotate(-135deg); }

.section-portfolio {
  height: 100%;
  padding-top: 10rem;
  background-image: linear-gradient(to bottom, #0e0e0e, #080808);
  background-size: cover; }
  @media only screen and (max-width: 75em) {
    .section-portfolio {
      padding: 6rem; } }
  @media only screen and (max-width: 37.5em) {
    .section-portfolio {
      padding: 4rem; } }

.section-experience {
  background-color: #000;
  padding: 10rem; }
  @media only screen and (max-width: 75em) {
    .section-experience {
      padding: 6rem; } }
  @media only screen and (max-width: 37.5em) {
    .section-experience {
      padding: 2rem; } }

.section-about {
  padding: 14rem;
  background-color: #060606;
  position: relative; }
  @media only screen and (max-width: 75em) {
    .section-about {
      padding: 6rem; } }
  @media only screen and (max-width: 37.5em) {
    .section-about {
      padding: 4rem; } }

.project {
  transform: translateY(50px);
  transition: all 1s ease-out;
  opacity: 0; }

.project.fade-in {
  transform: translateY(0px);
  opacity: 1; }

.section-contact {
  padding: 15rem 0;
  background-image: #777; }
  @media only screen and (max-width: 37.5em) {
    .section-contact {
      padding: 7rem 0; } }

.contact {
  background-image: linear-gradient(105deg, rgba(6, 6, 6, 0.9) 0%, rgba(6, 6, 6, 0.9) 60%, transparent 60%), url(../img/main_bcg.png);
  background-size: 100%;
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.8); }
  @media only screen and (max-width: 75em) {
    .contact {
      background-image: linear-gradient(105deg, rgba(6, 6, 6, 0.9) 0%, rgba(6, 6, 6, 0.9) 70%, transparent 70%), url(../img/main_bcg.png);
      background-size: cover; } }
  @media only screen and (max-width: 56.25em) {
    .contact {
      background-image: linear-gradient(to right, rgba(6, 6, 6, 0.6) 0%, rgba(6, 6, 6, 0.6) 100%), url(../img/main_bcg.png); } }
  .contact__form {
    width: 50%;
    padding: 5rem 0 5rem 10rem; }
    @media only screen and (max-width: 75em) {
      .contact__form {
        width: 70%;
        padding: 5rem 0 5rem 7rem; } }
    @media only screen and (max-width: 56.25em) {
      .contact__form {
        width: 100%;
        text-align: center;
        padding: 5rem 7rem; } }
